Debian logoDebian Screenshots >

python-imaging

Python Imaging Library compatibility layer

Description

PIL used to provide a PIL.pth file which allowed you to `import Image` but this is deprecated. Use `from PIL import Image` now, or install this compatibility package to temporarily get the old behavior back.

This compatibility package is built for Python 2 only.

Homepage

http://python-pillow.github.io/


Upload more screenshots